Bug 106568

Summary: MediaStream API: Change MediaStream::readyState to an boolean attribute called ended.
Product: WebKit Reporter: Tommy Widenflycht <tommyw>
Component: WebCore Misc.Assignee: Tommy Widenflycht <tommyw>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, eric.carlson, feature-media-reviews, hta, ojan.autocc, webkit.review.bot
Priority: P2 Keywords: WebExposed
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 56459    
Attachments:
Description Flags
Patch
none
Patch none

Comment 1 Tommy Widenflycht 2013-01-10 08:10:11 PST
Created attachment 182141 [details]
Patch
Comment 2 Tommy Widenflycht 2013-01-11 01:08:41 PST
Created attachment 182288 [details]
Patch
Comment 3 WebKit Review Bot 2013-01-14 02:16:50 PST
Comment on attachment 182288 [details]
Patch

Clearing flags on attachment: 182288

Committed r139598: <http://trac.webkit.org/changeset/139598>
Comment 4 WebKit Review Bot 2013-01-14 02:16:54 PST
All reviewed patches have been landed.  Closing bug.